<?php // $Id: global.php,v 1.18 2002/03/01 18:47:35 voll Exp $ $Name:  $
define('_ADD','Add');
define('_ADDARTICLE','Add an article');
define('_ADDSTORYNOSUBJECT','No subject for story');
define('_ALL','All');
define('_ALLOWCOMMENTS','Allow Comments?');
define('_ALLSTORIES','ALL stories under');
define('_ANDCOMMENTS','and all it\'s comments?');
define('_ARCHIVE','Archive');
define('_ARCHIVECHOSE','You have chosen to archive the submission:');
define('_ARCHIVESUBS','Archived submissions');
define('_ARCHIVESUCCESS','The submission was successfully archived.');
define('_ARCHIVING','Archiving');
define('_ARESUREURL','(Did you include a URL? Did you test it for typos?)');
define('_AREYOUSURE','Did you include URL(s)? Did you test them for typos?');
define('_ARTICLEADMIN','Articles/Stories Administration');
define('_ASELECTCATEGORY','Select category');
define('_AUTOSTORYEDIT','Edit automated story');
define('_CATADDED','New category added!');
define('_CATDELETED','Category deleted!');
define('_CATEGORIESADMIN','Categories Administration');
define('_CATEGORY','Category');
define('_CATEGORYADD','Add a new category');
define('_CATEGORYNAME','Category name');
define('_CATEXISTS','This category already exists!');
define('_CATNAME','Category name');
define('_CATOVERRIDE','Override theme');
define('_CATOVERRIDENONE','No theme override');
define('_CATSAVED','Category saved!');
define('_CHNGPROGRAMSTORY','Select new date for this story:');
define('_DAY','Day');
define('_DELCATWARNING1','You can delete this category and ALL its stories and comments');
define('_DELCATWARNING2','or you can move ALL the stories to a new category.');
define('_DELCATWARNING3','What do you want to do?');
define('_DELETECATEGORY','Delete category');
define('_DELETESTORY','Delete story');
define('_EDITCATEGORY','Edit Category');
define('_EMAILUSER','Email User');
define('_EXTENDEDTEXT','Extended text');
define('_FSTORY','Story');
define('_GOTOADMIN','Go to admin section');
define('_HAS','has');
define('_HOUR','Hour');
define('_LANGUAGE','Language');
define('_LOOKSRIGHT','Does this look right?');
define('_MOVEDONE','Finished. The move has been completed!');
define('_MOVESTORIES','Move stories to a new category');
define('_NEWSUBMISSIONS','New Stories Submissions');
define('_NO','No');
define('_NOARTCATEDIT','You can\'t edit <i>Article</i> Categories');
define('_NOMOVE','No! Move my stories');
define('_NOSUBMISSIONS','No new submissions');
define('_NOTSUCHARTICLE','No such article');
define('_NOTAUTHORIZED1','You aren\'t authorized to touch this article!');
define('_NOTAUTHORIZED2','You can\'t edit and/or delete articles that you didn\'t published');
define('_NOTES','Notes');
define('_NOWIS','Now is');
define('_OK','Ok');
define('_ONLYIFCATSELECTED','Only works if <i>Articles</i> category isn\'t selected');
define('_POSTSTORY','Post story');
define('_PREVIEWSTORY','Preview story');
define('_PROGRAMSTORY','Do you want to program this story?');
define('_PUBLISHINHOME','Publish on homepage?');
define('_REMOVEAUTOSTORY','Are you sure you want to remove AutoStory ID #');
define('_REMOVESTORY','Are you sure you want to remove Story ID #');
define('_SAVE','Save');
define('_SELECTCATDEL','Select a category to delete');
define('_SELECTNEWCAT','Please select the new category');
define('_SENDPRIVMSG','Send Private Message');
define('_STORIESADDCATNOAUTH','Not authorised to add categories');
define('_STORIESADDNOAUTH','Not authorised to add that story');
define('_STORIESDELCATNOAUTH','Not authorised to delete category');
define('_STORIESEDITCATNOAUTH','Not authorised to edit that category');
define('_STORIESINSIDE','stories inside');
define('_STORIESMOVECATNOAUTH','Not authorised to move category');
define('_STORYTEXT','Story text');
define('_SUBMISSIONSADMIN','Stories submissions administration');
define('_THECATEGORY','The category');
define('_TITLE','Title');
define('_UMONTH','Month');
define('_UNARCHIVE','Unarchive');
define('_UNARCHIVESUCCESS','The submission was successfully unarchived.');
define('_WARNING','Warning');
define('_WILLBEMOVED','will be moved.');
define('_YEAR','Year');
define('_YES','Yes');
define('_YESDEL','Yes! Delete them!');
?>